<dtSearchSetup>
<ToInstall>dtSearchDesktop.msi</ToInstall>
<Product>D</Product>
<Generate>1</Generate>
<Dependencies>
	<Item>
		<VersionRegKey>
			HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\VisualStudio\14.0\VC\Runtimes\x64
		</VersionRegKey>		
		<VersionRegValue>
			Version
		</VersionRegValue>
		<VersionNeeded>
			
		</VersionNeeded>
		<Exe64>
			VC_redist.x64.exe
		</Exe64>
		<Args>
			/install /passive /norestart /log dtSearch_Setup_vcredist_x64.log
		</Args>
	</Item>
	<Item>
		<VersionRegKey>
			HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\VisualStudio\14.0\VC\Runtimes\x86
		</VersionRegKey>		
		<VersionRegValue>
			Version
		</VersionRegValue>
		<VersionNeeded>
			
		</VersionNeeded>
		<Exe32>
			VC_redist.x86.exe
		</Exe32>
		<Args>
			/install /passive /norestart /log dtSearch_Setup_vcredist_x86.log
		</Args>
	</Item>

</Dependencies>
</dtSearchSetup>
01fc3894c3894

(*(*(01f57411
